<?php

namespace App\Filament\Association\Resources\FinancialItemResource\Pages;

use App\Filament\Association\Resources\FinancialItemResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditFinancialItem extends EditRecord
{
    protected static string $resource = FinancialItemResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
